KéroStart Forum

Passionnés de la turbine RC, Jets à réacteurs, l'Aeromodelisme, Jet RC, modélisme RC, maquettes télécommandées, Jets, Avions RC, modèle réduit, jetcat, jet turbine, Avions Jets, Avions à Turbo-Propulseurs, Hélicoptères à Turbo-Propulseurs

Nous sommes le Lun Sep 24, 2018 8:54 am

Heures au format UTC + 1 heure




Poster un nouveau sujet Répondre au sujet  [ 3 messages ] 
Auteur Message
MessagePosté: Mar Jan 13, 2015 8:13 am 
Hors ligne
Moustachu
Avatar de l’utilisateur

Enregistré le: Lun Sep 10, 2012 9:01 pm
Messages: 264
Localisation: region Parisienne
> Bonjour à tous,
>
> Un changement dans le monde des radios 2.4Ghz intervient à cause de la norme Européenne ETSI EN 300 328 V1.8.1 qui est obligatoire pour tout le matériel vendu en Europe à partir du 1er Janvier 2015.
>
> Cela va impacter TOUTES les marques de Radio vendues en Europe. Le gros problème risque d'être le suivant: les nouveaux récepteurs qui vont être vendus dans les mois à venir vont respecter cette nouvelle norme. Du coup, ces nouveaux récepteurs risquent de ne pas fonctionner avec les radios actuelles qui n'auront pas été mise à jour... Bref, des galères à prévoir cette année..
>
> Futaba FASST/FASSTest et RXs compatible FASST:
> FrSky vient de sortir les nouveaux firmwares pour ses RX compatible Futaba FASST avec le firmware v5 des T14SG/FX22.
> Par contre il vous faudra un PC et les cordons qui vont bien pour mettre à jour vos RX en même temps que vous mettrez à jour votre T14SG/FX22:
> http://www.microtechnics.eu/detail.php? ... &langue=fr
> http://www.microtechnics.eu/detail.php? ... &langue=fr
> Voir fichier joint "Upgrade.pdf"
>
> Pour ceux utilisant les RXs Futaba FASST/FASSTest originales, seul la radio doit être mise à jour. Tous les RXs continueront à fonctionner comme avant. Cependant certains utilisateurs ont reporté que des vieux RX FASST (les premiers vendus) ne fonctionnait plus après mise à jour de leur T14SG.
>
> Futaba S-FHSS/T-FHSS:
> Les Futaba en S-FHSS/T-FHSS sont déjà à la nouvelle norme. A priori Futaba a tenu compte de cette norme avant qu'elle ne devienne obligatoire.
>
> FrSky Taranis:
> Pour les possesseurs de Taranis FrSky, soit vous mettez à jour tout vos RXs ET l'émetteur interne de votre radio, soit il est possible de flasher les RX respectant cette nouvelle norme avec l'ancien firmware pour revenir à l'ancienne norme.
> J'ai posté un message sur le forum Taranis Fr:
> http://frskytaranis.forumactif.org/t170 ... la-serie-x
>
> Il vous faudra un PC et les cordons qui vont bien:
> http://www.microtechnics.eu/detail.php? ... &langue=fr
> http://www.microtechnics.eu/detail.php? ... &langue=fr
> Voir fichier Joint "How to upgrade Smart Port enabled products.pdf"
>
> Pour l'instant seul la série X est concernée. La série D ne serait pas concernée et je crois avoir lu que la série V arrivait en fin de cycle.
>
> Spektrum:
> Le protocole DSM2 de Spektrum ne respecte pas cette nouvelle norme et Spketrum ne fera PAS de mise à jour. Donc, une fois les stocks actuels de radio écoulés, toutes les nouvelles Spektrum Dx6, Dx9, etc... ne seront PLUS compatible avec les RXs en DSM2. Le seul protocole qui va rester sera le DSMX. Attention à ceux qui achèteront une nouvelle radio Spketrum cette année, mais qui possèdent des RXs en DSM2, vous risquez d'avoir une radio toute neuve incapable de s’appairer avec vos anciens récepteurs DSM2...
>
> Hitec AFHSS, Jeti Duplex, JR DMSS:
> Respect déjà la nouvelle norme.
>
> Graupner HoTT:
> Graupner devrait déjà respecter cette nouvelle norme, mais certaines questions sont restées sans réponse. Cela devrait être OK, mais il y a quelques doutes. Affaire à suivre...
>
> Multiplex M-Link:
> Pas d'annonce officielle pour l'instant, mais il semblerait que les radios soient déjà à la nouvelle norme. En effet, Multiplex a sorti très tardivement sont système 2.4Ghz afin des respecter toutes les règles Européennes

ALORS QU'EN EST IL VRAIMENT ???

amic
stef


Haut
 Profil  
Répondre en citant le message  
Haut
MessagePosté: Mer Jan 14, 2015 11:48 am 
Hors ligne
Born to Burn Jet A

Enregistré le: Ven Juil 23, 2010 9:29 pm
Messages: 444
Localisation: Rhone-Alpes - Genève
Pour ce qui es de Jeti. la maj des émetteurs est disponible sur le site Jeti ou celui des revendeurs avec un warning: pas de retour sur une ancienne version disponible. Donc pas possible de revenir à une version de firmware incompatible avec ces nouvelles normes ce qui es assez logique.

maj a faire seulement sur les émetteurs via la prise USB, testé semaine dernière, pas de pb rencontré.


Haut
 Profil  
Répondre en citant le message  
MessagePosté: Mer Jan 14, 2015 2:22 pm 
Hors ligne
Moustachu
Avatar de l’utilisateur

Enregistré le: Lun Sep 10, 2012 9:01 pm
Messages: 264
Localisation: region Parisienne
hello ,
c'est un peut plus limpide avec çà :
cdlt
stef


Fichiers joints:
FR_Futaba-EU-Norm-2015.pdf [148.14 Kio]
Téléchargé 229 fois
Haut
 Profil  
Répondre en citant le message  
Afficher les messages postés depuis:  Trier par  
Poster un nouveau sujet Répondre au sujet  [ 3 messages ] 

Heures au format UTC + 1 heure


Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité


Vous ne pouvez pas poster de nouveaux sujets
Vous ne pouvez pas répondre aux sujets
Vous ne pouvez pas modifier vos messages
Vous ne pouvez pas supprimer vos messages
Vous ne pouvez pas joindre des fichiers

Rechercher:
Aller à:  

Kéro start © 2009. Custom By Xender



forums